metadata:
    remoteId: 76f8688f740d2f10c9e754305f16a546
    classIdentifier: pagina_sito
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: "Documenti funzionamento interno\t"
        short_name: null
        menu_name: null
        abstract: '<p>Documenti relativi al funzionamento interno: ad esempio rendimenti, rendiconti, procedure, bilanci consuntivi e preventivi</p>'
        description: ''
        image: {  }
        show_children: 0
        layout:
            zone_layout: desItaGlobal
            right:
                zone_id: 0869d22e58a83d40997120e239c0748e
                blocks:
                    -
                        block_id: 29b38ae43410fb867aeb3d02147f1590
                        name: ''
                        type: RicercaDocumenti
                        view: default
                        custom_attributes:
                            root_tag: 'Documenti/Tipo di documento/Funzionamento interno'
                            hide_first_level: '0'
                            color_style: ''
                            container_style: ''
                            node_id: $root_node
                            hide_empty_facets: '1'
                        valid_items: {  }
        icon: it-file
        show_topics: 0
        show_search_form: 0
        tag_menu: {  }
        publish_date: null
sort_data:
    sort_field: 1
    sort_order: 1
    priority: 30
